Minesweeper overview

The object of Minesweeper is to locate all the mines as quickly as possible without uncovering any of them. If you uncover a mine, you lose the game.

Related Topics


Play Minesweeper

Microsoft Windows graphic

To play Minesweeper

  1. On the Game menu, click New.
  2. To start the timer, click any square on the playing field.

Notes

  • You can uncover a square by clicking it. If you uncover a mine, you lose the game.
  • If a number appears on a square, it indicates how many mines are in the eight squares that surround the numbered one.
  • To mark a square you suspect contains a mine, right-click it.
  • The game area consists of the playing field, a mine counter, and a timer.

Related Topics


Customize the playing field

Microsoft Windows graphic

To customize the playing field

  1. On the Game menu, click Custom.
  2. Customize the size of the field by specifying the number of squares to display vertically and horizontally, and specify the number of mines to place on the field.

Related Topics


Strategies and tips

  • If you are uncertain about a square, right-click it twice to mark it with a question mark (?). Later, you can either mark the square as a mine or remove the markings by right-clicking the square again once or twice.
  • If you have marked all the mines around a numbered square, you can uncover the remaining squares around it by clicking the numbered square with the left and right mouse buttons simultaneously. If not all mines surrounding the numbered square have been marked, the remaining covered or unmarked squares will appear to be depressed (or flash) when the numbered square is clicked with both buttons simultaneously.
  • Look for common patterns in numbers, which often indicate a corresponding pattern of mines. For example, the pattern 2-3-2 at the edge of a group of uncovered squares indicates a row of three mines next to the three numbers.

Related Topics